Re: Eloquence with Lates Version of NVDA


Rui Fontes
 

Hello!

It depends on the synth you are using...

The Eloquence SAPI5 works alright, since it is a Windows synth and not a NVDA dedicated synth...

The Eloquence addon from CodeFactory also works...

The ilegal ones, some work, others maybe not...
But, it is not the place to discuss those...

Rui Fontes


Às 14:30 de 13/11/2018, kelby carlson escreveu:

Does the latest version of NVDA still support the eloquence
synthesizer in any form? I am about to put it on my work computer. I
have not updated my NVDA beyond 2018.3, because I have heard that
Eloquence will no longer work, and it is the only non-iOS synthesizer
I am really comfortable with.

Join nvda@nvda.groups.io to automatically receive all group messages.